@charset "utf=8";

/* ==========================================
お問い合わせ
========================================== */

.contactWr01 {
    padding: 15rem 0 13rem;
}

.contactLeadBox {
    text-align: center;
}

.contactLeadBox br {
    display: block;
}

.smf-form--business .smf-item__col--label {
    background: #FFB770 !important;
    max-width: 23.7em !important;
    flex: 0 0 23.7em !important;
}

.smf-form--business .smf-item__col--controls {
    flex: 1 1 calc(100% - 23.7em) !important;
    max-width: calc(100% - 23.7em) !important;
}

.smf-form .smf-text-control__control {
    background-color: #EEEEEE !important;
    border: none !important;
    width: 100%;
}

.smf-form .smf-select-control__control {
    background-color: #EEEEEE !important;
    border: none !important;
    padding: 1rem 2rem !important;
    border-radius: 2.2rem !important;
}

.smf-form .smf-textarea-control__control {
    background-color: #EEEEEE !important;
    border: none !important;
    width: 100%;
}

.zip1-box {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.form-area {
    margin-top: 7rem;
}

.zip-text01 {
    margin-top: 1rem;
    padding-bottom: 0.5rem;
    font-weight: bold;
}

.smf-form--business+.smf-action {
    margin: 4rem auto 0 !important;
}

.my-form-confirm-screen .contactLeadBox {
    display: none;
}

.my-form-confirm-screen .inline {
    display: none;
}

.smf-form .smf-file-control>label>.smf-file-control__label {
    border-radius: 2.2rem;
    padding: 0.3rem 2rem;
    border: 1px solid #333;
    background: #fff;
    font-size: 1.4rem;
    color: #979797;
    z-index: 1;
}

.smf-form .smf-file-control>label>.smf-file-control__label:hover {
    background: #333;
    color: #fff;
}



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

.smf-form--business .smf-item__col--label {
    max-width: 16.7em !important;
    flex: 0 0 16.7em !important;
}

.smf-form--business .smf-item__col--controls {
    flex: 1 1 calc(100% - 16.7em) !important;
    max-width: calc(100% - 16.7em) !important;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.contactWr01 {
    padding: 8rem 0 8rem;
}

.contactLeadBox {
    text-align: left;
}

.contactLeadBox br {
    display: none;
}

.smf-form--business .smf-item__col--label {
    max-width: 100% !important;
    flex: 1 !important;
}

.smf-form--business .smf-item__col--controls {
    flex: 1 !important;
    max-width: 100% !important;
}

.smf-form--business .smf-item {
    display: block !important;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */